### Function

# Gimp context_get_transform_resize

since: 2.8

#### Declaration [src]

    GimpTransformResize
    gimp_context_get_transform_resize (
      void
    )

#### Description [src]

Get the transform resize type.

Returns the transform resize setting. The return value is an integer which corresponds to the values listed in the argument description.

Available since: 2.8

#### Return value

Type: `GimpTransformResize`

The transform resize type.